Looking to hire Laravel developers? Try LaraJobs

googleapi maintained by academe

Description
Package to access the API of a Google account authorised by a user, for Laravel 5.4+
Author
Last update
2017/08/01 09:49 (dev-master)
License
Links
Downloads
14
Tags
dev-master

Last update
2017/08/01 09:49
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
1.0.0

Last update
2017/07/06 12:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*

Comments
comments powered by Disqus